* {
    margin: 0;
    padding: 0;
    font-family: '微软雅黑';
    font-size: 14px;
}

.text-red {
    color: #df413f !important;
}

.clearfix {
    display: block;
}

.clear {
    clear: both;
    width: 100%;
    display: block;
}

.container {
    width: 1000px;
    margin: 0 auto;
}

.f-left {
    float: left;
}

.f-right {
    float: right;
}

.mt-10 {
    margin-top: 10px !important;
}

.mr-4 {
    margin-right: 4px !important;
}

.ml-15 {
    margin-left: 15px !important;
}

.ml-10 {
    margin-left: 10px !important;
}

.ml-5 {
    margin-left: 5px !important;
}

.mb-10 {
    margin-bottom: 15px !important;
}

.mb-2 {
    margin-bottom: 2px !important;
}

.mb-5 {
    margin-bottom: 5px !important;
}

.mr-10 {
    margin-right: 10px !important;
}

.pt-10 {
    padding-top: 10px;
}

a {
    text-decoration: none;
    color: #222;
    margin: 0;
}

a:hover {
    color: #007BED;
    text-decoration: underline;
}

img {
    border: none;
}

ul li, ol li {
    list-style: none;
}

.header {
    width: 100%;
    min-width: 1000px;
    position: relative;
    z-index: 888;
}

.header .main {
    height: 55px;
    position: relative;
}

.header .main .logo {
    height: 40px;
    float: left;
}

.header .main .logo h1 {
    font-size: 20px;
    padding: 15px 50px;
}

.header .main .logo img {
    height: 40px;
    padding: 12px 0 0 10px;
}

.header .main .link {
    position: absolute;
    left: 280px;
    bottom: 0;
    color: #222;
    float: left;
}

.header .main .link a {
    height: 18px;
    display: inline-block;
    padding: 10px 0px;
}

.header .main .link a span {
    padding: 0px 20px;
    line-height: 18px;
    font-size: 16px;
    display: inline-block;
    font-weight: bold;
}

.header .main .link a.active span {
    border-right: none;
}

.header .main .link a:first-child {
    /*background: #0F3F94;*/
}

.header .main .link a:hover {
    text-decoration: underline;
}

.nav {
    width: 100%;
    min-width: 1000px;
    background: rgba(239, 244, 254);
    height: 40px;
}

.nav a {
    display: block;
    float: left;
    padding: 0px 30px;
    color: #222;
    line-height: 40px;
}

.nav a {
    font-size: 15px;
}

.nav a.active {
    background: #0F3F94;
}

.firstt-container {
    display: flex;
}

.kaijiang {
    width: 330px;
    float: left;
}

.kaijiang .kj_title {
    float: left;
    width: 100%;
    height: 40px;
    background: rgba(239, 244, 254);
    border-bottom: 1px solid #E5E5E5;
    display: flex;
    justify-content: space-between;
}

.kaijiang .kj_title span {
    line-height: 40px;
    text-align: center;
    font-size: 16px;
    font-weight: bold;
    padding-left: 10px;
}

.kaijiang .kj_title a {
    line-height: 40px;
    font-weight: bold;
    margin-right: 10px;
}

.kaijiang .kj_container {
    border-top: 0;
}

.kaijiang .kj_container .result {
    padding: 6px 5px;
    _padding: 10px;
    border: 1px solid #E5E5E5;
    overflow: hidden;
}

/**/
.kaijiang .kj_container .result1 {
    padding: 6px 5px;
    _padding: 10px;
    border: 1px solid #E5E5E5;
    overflow: hidden;
}

.kaijiang .kj_container .result_kl8{
    padding: 13px 5px;
    _padding: 10px;
    border: 1px solid #E5E5E5;
    overflow: hidden;
}

.result_kl8 a {
    color: #0F3F94;
}

/**/
.result1 a {
    color: #0F3F94;
}

.result1 p {
    overflow: hidden;
}

.result1 .title {
    width: 42px;
}

.kaijiang .kj_container .kj_result .result a {
    color: #0F3F94;
}

.kaijiang .kj_container .kj_result .result p {
    overflow: hidden;
}

.result .title {
    width: 42px;
}

.ball {
    float: left;
    display: block;
    width: 20px;
    height: 20px;
    line-height: 20px;
    text-align: center;
    color: #FFF;
    font-style: normal;
    margin-left: 5px;
    -webkit-border-radius: 16px;
    -moz-border-radius: 16px;
    border-radius: 16px;
}

.red_ball {
    background: #DE221F;
}

.blue_ball {
    background: #388FDF;
}

.center {
    width: 380px;
    padding-left: 8px;
    float: left;
    overflow: hidden;
}

.center .tag_img {
    width: 100%;
    height: 240px;
    display: block;
    overflow: hidden;
    position: relative;
}

.center .tag_img .imgbox {
    width: 100%;
    height: 100%;
    position: relative;
}

.center .tag_img .imgbox > a > img {
    width: 100%;
    height: 100%;
}

.refresh {
    height: 40px;
}

.tag_search {
    overflow: hidden;
    zoom: 1;
    border: 1px solid #E5E5E5;
    border-radius: 3px;
}

.tag_search .title {
    padding-left: 10px;
    height: 40px;
    line-height: 40px;
    overflow: hidden;
    border-bottom: 1px solid #E5E5E5;
    font-weight: bold;
    position: relative;
    background: rgba(239, 244, 254);
}

.tag_search .title .name {
    left: 6px;
    top: 0;
    display: block;
    position: absolute;
}

.tag_search .title .more {
    right: 20px;
    top: 0;
    display: block;
    position: absolute;

}

.tagList {
    float: left;
    padding: 0 4px 10px 4px;
    width: 100%;
    transform: translate(2%, 2%);
    -webkit-transform: translate(2%, 2%);
    -moz-transform: translate(2%, 2%);
}

.tagList li {
    float: left;
    width: 18%;
    text-align: left;
    cursor: pointer
}

.tagList li {
    margin: 1px 2% 2px 0;
    overflow: hidden;
    height: 30px;
    line-height: 30px;
}

.right {
    width: 300px;
    padding: 0px 8px;
    float: left;
    overflow: hidden;
}

.article-list li a {
    margin: 0 5px;
}

.article-list li a {
    padding: 3px;
    height: 28px;
    line-height: 28px;
    font-size: 14px;
    display: block;
    overflow: hidden;
    word-break: keep-all;
    white-space: nowrap;
    text-overflow: ellipsis;
    padding-left: 10px;
    background: url("https://www.77177.net/images/07a74e6ecbaa4bf18a5ef161f3eed50c.png") -4px -819px no-repeat;

}


.tj_tagList {
    float: left;
    padding: 0 5px 12px 5px;
    width: 100%;
    transform: translate(2%, 2%);
    -webkit-transform: translate(2%, 2%);
    -moz-transform: translate(2%, 2%);
}

.tj_tagList li {
    float: left;
    width: 30%;
    text-align: left;
    cursor: pointer
}

.tj_tagList li {
    margin: 1px 2% 2px 0;
    overflow: hidden;
    height: 32px;
    line-height: 32px;
}

.article-tag-list {
}


.hot-nav-title span {
    font-size: 16px;
    font-weight: 600;
    border-bottom: 2px solid #007BED;
}

.hot-nav-box {
    padding: 10px;
    border: 1px solid #e5e5e5;
}

.hot-nav {
    overflow: hidden;
    zoom: 1;
    margin: 2px;
    border-radius: 3px;
}

.hot-nav-list {
    float: left;
    padding: 0 2px 10px 2px;
    width: 100%;
    transform: translate(2%, 2%);
    -webkit-transform: translate(2%, 2%);
    -moz-transform: translate(2%, 2%);
}

.hot-nav-list li {
    float: left;
    width: 12%;
    text-align: left;
    cursor: pointer
}

.hot-nav-list li {
    margin: 1px 2% 2px 0;
    overflow: hidden;
    height: 28px;
    line-height: 28px;
}

.hot-nav-list li a {
    font-size: 13px;
}

.footer {
    padding: 10px;
    border: 1px solid #e5e5e5;
    margin-bottom: 5px;
}

.footer .yq-link {
    line-height: 30px;
}

.footer .yq-link span {
    font-size: 16px;
    font-weight: 600;
    margin-right: 20px;
}

.footer .yq-link a {
    font-size: 15px;
    padding: 0 20px;

}

.footer .ohter-link {
    margin-top: 25px;
    line-height: 25px;
    text-align: center;
    font-size: 15px;
}


.article-box {

}

.article-tag-list {
    overflow: hidden;
    zoom: 1;
    margin: 2px;
}

.article-tag-name {
    margin-top: 4px;
    height: 35px;
    line-height: 28px;
    overflow: hidden;
    border-bottom: 2px solid #e5e5e5;
}

.article-tag-name h2 {
    float: left;
    height: 35px;
    margin-left: 2px;
}

.article-tag-name h2 {
    font-size: 18px;
    font-weight: 600;
}

.article-tag-name img {
    float: left;
    width: 28px;
    height: 28px;
}

.article-tag-content {
    display: flex; /* 设置为flex布局 */
    flex-wrap: wrap;
}

.article-tag-content .tag-list {
    width: calc(33% - 10px); /* 这里的数值根据需要进行调整 */
    margin: 5px; /* 添加边距以提高视觉效果 */
    border: 1px solid #e5e5e5;
}

.tag-list .tag-title {
    padding-left: 10px;
    height: 32px;
    line-height: 32px;
    overflow: hidden;
    border-bottom: 1px solid #F3F3F3;
    font-weight: bold;
    font-size: 16px;
    position: relative;
    background: rgba(239, 244, 254);
}

.tag-title .name {
    left: 6px;
    top: 0;
    display: block;
    position: absolute;
}

.tag-title .more {
    right: 20px;
    top: 0;
    display: block;
    position: absolute;
    color: #888;
    font-size: 12px;
}

.article-title-list li a {
    padding: 3px;
    height: 30px;
    line-height: 30px;
    font-size: 14px;
    display: block;
    overflow: hidden;
    word-break: keep-all;
    white-space: nowrap;
    text-overflow: ellipsis;
    padding-left: 15px;
    background: url("https://www.77177.net/images/07a74e6ecbaa4bf18a5ef161f3eed50c.png") 0px -819px no-repeat;

}

.rowPoint {
    position: relative;
}

.rowPoint .title {
    width: 15%;
    float: left;
    padding-right: 10px;
}

.rowPoint .ball-list {
    width: 82%;
    float: right;
    margin-right: 14px;
}

.rowPoint .ball-list span {
    font-size: 12px;
}

.result-row1 {
    width: 100%;
    display: block;
    margin-top: 2px;
}
.result-kl8{
    width: 100%;
    display: flex;
}

.result-kl8 a{
    width: 45px;
    font-size: 12px;
}


.result-row1-kl8 {
    width: 250px;
    display: block;
    margin-top: 2px;
}

.result-row1 a {
    font-size: 12px;
    margin-right: 2px;
}

.result-row1 span {
    font-size: 12px;
}
